{
  "component": true,
  "usingComponents": {
    "sel-goods-sel-search-module-img": "/admin/ad/sel-goods-sel-search-module-img",
    "sel-goods-sel-search-module-detail": "/admin/ad/sel-goods-sel-search-module-detail",
    "sel-search-module": "/admin/home/components/sel-search",
    "app-img": "/components/app-img"
  }
}